Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 08 Jan, 2017 5 commits
  2. 07 Jan, 2017 6 commits
  3. 06 Jan, 2017 28 commits
  4. 05 Jan, 2017 1 commit